{
  "private": true,
  "scripts": {
    "db:dump": "sqlite3 ../data/data.db < ../schema/clean_and_dump.sql > ../schema/dump.sql",
    "db:import": "rm -f ../data/data.db && sqlite3 ../data/data.db < ../schema/dump.sql",
    "dev": "nodemon --exec directus start",
    "start": "directus start"
  },
  "dependencies": {
    "directus": "10.4.2",
    "sqlite3": "5.1.6"
  },
  "devDependencies": {
    "nodemon": "3.0.1",
    "uuid": "9.0.0"
  }
}
